&About...=
&Delete=
&Edit Event...=
&Manual=
&Month View=
&New Event...=
&Week View=
About=
All=
Background=
Background\nBackground=
Calendar=
D&ay View=
Day\nDay=
Delete\nDelete=
Edit\nEdit=
Help=
Help\nHelp=
Journal=
Month\nMonth=
New Event\nNew Event=
None=
Note=
OK=
Todo List=
Week\nWeek=
WizCalendar